# C2 Identity System


## Development

```shell
[user@host]:~$ git clone git@gitlab.com:c2-games/infrastructure/identity.git
[user@host]:~$ cd identity/
[user@host]:~/identity$ docker-compose up -d --build
```
